<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <parent>
        <groupId>net.java.sezpoz</groupId>
        <artifactId>pom</artifactId>
        <version>1.12</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <groupId>net.java.sezpoz.demo</groupId>
    <artifactId>pom</artifactId>
    <packaging>pom</packaging>
    <version>1.12</version>
    <name>SezPoz Demo</name>
    <build>
        <plugins>
            <plugin>
                <artifactId>maven-deploy-plugin</artifactId>
                <configuration>
                    <skip>true</skip>
                </configuration>
            </plugin>
        </plugins>
    </build>
    <modules>
        <module>app</module>
        <module>api</module>
        <module>plugin1</module>
        <module>plugin2</module>
    </modules>
</project>
